Slony-I 2.2.10 Documentation
Prev | Fast Backward | Chapter 8. Schema schemadoc | Fast Forward | Next

# 8.113. slonyversion()

Function Properties

Language: PLPGSQL

Return Type: text

Returns the version number of the slony schema

    begin
    	return slonyVersionMajor()::text || '.' ||
    	       slonyVersionMinor()::text || '.' ||
    	       slonyVersionPatchlevel()::text   ;
    end;

Prev | Home | Next
slon_quote_input(p_tab_fqname text) | Up | slonyversionmajor()